dl.privacyDl{	}
dl.privacyDl dt{
	font-size:1.3rem;
	border-bottom:2px solid #333;
	margin-bottom:5px;
	}
dl.privacyDl dd{
	margin-bottom:20px;
	}
dl.privacyDl dd ul li{
	margin-left:30px;
	list-style-type:disc;
	}


@media screen and (max-width:750px){
	dl.privacyDl{	}
dl.privacyDl dt{
	font-size:1.3rem;
	border-bottom:2px solid #333;
	margin-bottom:5px;
	}
dl.privacyDl dd{
	margin-bottom:20px;
	}
dl.privacyDl dd ul li{
	margin-left:30px;
	list-style-type:disc;
	}
